@import "../assets/color/Color";
@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;700&display=swap");

.bannerContainer {
    padding: 60px 124px;
    background-image: url("../assets/images/banner.png");
    .bannerContent {
        display: inline-flex;
        gap: 30px;
        align-items: center;
        img {
            border-radius: 50%;
        }
        .profileInfo {
            margin-top: 55px;
            .username-editBtn {
                display: flex;
                gap: 10px;
                align-items: center;
                margin: 5px 0;
                .p1 {
                    font-weight: bold;
                    font-family: "Nunito", sans-serif;
                    font-size: 24px;
                }
                .btn {
                    display: flex;
                    align-items: center;
                    gap: 3px;
                    font-size: 14px;
                    color: #1e8ac6;
                    padding: 5px 12px;
                    font-weight: normal;
                    font-family: "Nunito", sans-serif;
                    background-color: #ebf4fa;
                    border: 1px solid #1e8ac6;
                    border-radius: 4px;
                    transition-duration: 0.1s;
                    transition-property: transform ;
                    cursor: pointer;
                    p {
                        font-size: 14px;
                    }
                }
                .btn:active {
                    transform: scale(0.98);
                }
            }

            .bioContainer {
                .p2 {
                    font-size: 18px;
                }
            }
        }
    }
}
